## org.mortbay.jetty.example
Class FromXmlConfiguration

    java.lang.Object
      org.mortbay.jetty.example.FromXmlConfiguration

    public class FromXmlConfiguration

extends Object

Constructor Summary
`FromXmlConfiguration()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FromXmlConfiguration

    public FromXmlConfiguration()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.